body, table, tr, td {
	font: 8pt trebuchet ms;
	cursor: default; 
	color: #D8D4C1;
	letter-spacing: 1px}
body {
	background-color: #000000;
background-image: url('doppelgangland_back.jpg');
background-repeat: repeat;

scrollbar-face-color:#000000;
scrollbar-track-color:#000000;
scrollbar-shadow-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-arrow-color:#9A4E3F;
}

a:link, a:active, a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #9A4E3F}
a:hover {color: #FFFFEA;
text-decoration: underline}
input, textarea, option, select {
	background-color: #000000;
	font: 8pt trebuchet ms;
	text-decoration: none;
	color: #D8D4C1;
	letter-spacing: 1px;
	border: 1px solid #9A4E3F;
	padding:2px; }
